1. londonguy007's Avatar
    I have a jailbroken iphone version 1.1.4(4A102) with the Installer Application.
    When I try to download 3rd party applications from Installer I keep getting an error message pop up 'package download failed'. It had been working fine in the past...so whats happened.....Any Help? thanks
    09-14-2009 12:23 PM
  2. blkcadi's Avatar
    Installer is not supported anymore. I would say that it is time that you updated your firmware to at least 3.0. You will love all the new features. Then you can use Cydia for all your tweaks and themes.
    09-15-2009 11:07 AM
  3. Allyson Kazmucha's Avatar
    You don't have to go as high as 3.0, but I'd definitely at least get in the 2s and yes, if you're going to that, you may as well install 3.0 and jailbreak that.

    Installer will no longer work as most of the repos are gone. You need Cydia and/or Icy
    09-16-2009 12:03 AM
  4. londonguy007's Avatar
    thanks for the tips....but I have cydia, and when I attempt to download applications from there I get the same error message.
    I was able to use cydia in the past, so something has happened.
    09-16-2009 04:36 PM
  5. flyingember's Avatar
    what repository are you downloading the app(s) from?
    09-16-2009 05:00 PM
  6. Ipheuria's Avatar
    Why try to fix this problem you're on ancient firmware just upgrade to the newer firmware and who knows everything just might start working.
    09-16-2009 07:06 PM
  7. Allyson Kazmucha's Avatar
    I agree...sounds to me like upgrading to a more recent firmware and then jailbreaking may solve your problem. Make sure you do a full restore, and if you can avoid it, I wouldn't restore from a backup, the problem could come with.
    09-16-2009 11:35 PM
  8. londonguy007's Avatar
    Thanks...the upgrade suggestion does seem to make more sense. My reluctance has been however been from the conflicting stories I get regarding the hazards associated with upgrading a jailbroken iphone.
    Is there are an ideal upgrade firmware more suited for my version iphone e.g( version 2 or 3)and is this something I can do myself or give to a specialsit?
    Thanks...I really appreciate all the contributions to this thread.
    09-17-2009 02:56 AM
  9. jamesus's Avatar
    Upgrading from a jailbroken phone is not to difficult. We have tutorials here that will help!

    http://forum.theiphoneblog.com/iphon...e-updated.html
    09-21-2009 05:58 PM
LINK TO POST COPIED TO CLIPBOARD